{
  "scope": "DG",
  "version": 2,
  "restricted": false,
  "overridable": true,
  "files": [
    "query.sql"
  ],
  "attributes": {
    "useMaxReturnSize": false,
    "autoBatchEnabled": false,
    "fallbackValue": "",
    "maxReturnSize": 100,
    "cacheUnit": "SEC",
    "type": "UpdateQuery",
    "enabled": true,
    "cacheAmount": 1,
    "cacheEnabled": false,
    "database": "",
    "fallbackEnabled": false,
    "lastModificationSignature": "c1de9c92db21e829ae5f82288c31a1ca45e6ba131ba18aac47fae50d1722d687",
    "permissions": [
      {
        "zone": "",
        "role": ""
      }
    ],
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:13Z"
    },
    "parameters": [
      {
        "type": "Parameter",
        "identifier": "screen_id",
        "sqlType": 2
      }
    ]
  }
}